#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-CdSIVwwx2YyJPgWUXwuOJu
key:                  vector-instances-3.4-CdSIVwwx2YyJPgWUXwuOJu
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  b7056a959b9f8cf11ef89c711086184c
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-8.10.4/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-CdSIVwwx2YyJPgWUXwuOJu
depends:
    base-4.14.1.0 comonad-5.0.8-Js8iVe0qmDjL6MHEQmwVBZ
    hashable-1.3.1.0-4EsGp1K7uOu2cACWuCidz3
    keys-3.12.3-HcKBOBz3yFq60fbv5OMMPw
    pointed-5.0.2-1GPyavpDjM564GA3RRpJDa
    semigroupoids-5.3.5-GsIT96S7BAkH7p42tSAbZP
    vector-0.12.2.0-7EbNsr7S4xfLPw9HM8zAxH

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

